.c-colored-frame--orange,
.c-colored-frame--yellow,
.c-colored-frame--blue,
.c-colored-frame--purple,
.c-colored-frame--light-green {
  position: relative;
}
.c-colored-frame--orange *,
.c-colored-frame--yellow *,
.c-colored-frame--blue *,
.c-colored-frame--purple *,
.c-colored-frame--light-green * {
  position: relative;
}
.c-colored-frame--orange:before,
.c-colored-frame--yellow:before,
.c-colored-frame--blue:before,
.c-colored-frame--purple:before,
.c-colored-frame--light-green:before {
  position: absolute;
  right: -0.5rem;
  top: -0.5rem;
  z-index: 0;
  height: 100%;
  width: 100%;
  border-radius: 12px;
  --tw-content: "";
  content: var(--tw-content);
}
@media (min-width: 768px) {
  .c-colored-frame--orange:before,
.c-colored-frame--yellow:before,
.c-colored-frame--blue:before,
.c-colored-frame--purple:before,
.c-colored-frame--light-green:before {
    border-radius: 32px;
  }
}
@media (min-width: 1280px) {
  .c-colored-frame--orange:before,
.c-colored-frame--yellow:before,
.c-colored-frame--blue:before,
.c-colored-frame--purple:before,
.c-colored-frame--light-green:before {
    right: -1rem;
    top: -1rem;
  }
}
.c-colored-frame--orange img,
.c-colored-frame--orange picture,
.c-colored-frame--yellow img,
.c-colored-frame--yellow picture,
.c-colored-frame--blue img,
.c-colored-frame--blue picture,
.c-colored-frame--purple img,
.c-colored-frame--purple picture,
.c-colored-frame--light-green img,
.c-colored-frame--light-green picture {
  display: block;
}
.c-colored-frame--orange svg,
.c-colored-frame--yellow svg,
.c-colored-frame--blue svg,
.c-colored-frame--purple svg,
.c-colored-frame--light-green svg {
  max-height: 285px;
  max-width: 225px;
}
@media (min-width: 992px) {
  .c-colored-frame--orange svg,
.c-colored-frame--yellow svg,
.c-colored-frame--blue svg,
.c-colored-frame--purple svg,
.c-colored-frame--light-green svg {
    max-height: 570px;
    max-width: 450px;
  }
}

span.c-colored-frame--orange:before, span.c-colored-frame--yellow:before, span.c-colored-frame--blue:before, span.c-colored-frame--purple:before, span.c-colored-frame--light-green:before {
  background-color: transparent;
}

.c-colored-frame--reversed .c-colored-frame--orange:before,
.c-colored-frame--reversed .c-colored-frame--yellow:before,
.c-colored-frame--reversed .c-colored-frame--blue:before,
.c-colored-frame--reversed .c-colored-frame--purple:before,
.c-colored-frame--reversed .c-colored-frame--light-green:before {
  right: 0px;
  left: -0.5rem;
}

@media (min-width: 1280px) {
  .c-colored-frame--reversed .c-colored-frame--orange:before,
.c-colored-frame--reversed .c-colored-frame--yellow:before,
.c-colored-frame--reversed .c-colored-frame--blue:before,
.c-colored-frame--reversed .c-colored-frame--purple:before,
.c-colored-frame--reversed .c-colored-frame--light-green:before {
    left: -1rem;
  }
}

.c-colored-frame--orange:before {
  --tw-bg-opacity: 1;
  background-color: rgb(241 180 53 / var(--tw-bg-opacity));
}
.c-colored-frame--orange svg path:first-of-type {
  fill: #F1B435;
}

.c-colored-frame--yellow:before {
  --tw-bg-opacity: 1;
  background-color: rgb(250 226 0 / var(--tw-bg-opacity));
}
.c-colored-frame--yellow svg path:first-of-type {
  fill: #FAE200;
}

.c-colored-frame--blue:before {
  --tw-bg-opacity: 1;
  background-color: rgb(184 216 235 / var(--tw-bg-opacity));
}
.c-colored-frame--blue svg path:first-of-type {
  fill: #B8D8EB;
}

.c-colored-frame--purple:before {
  --tw-bg-opacity: 1;
  background-color: rgb(208 168 207 / var(--tw-bg-opacity));
}
.c-colored-frame--purple svg path:first-of-type {
  fill: #D0A8CF;
}

.c-colored-frame--light-green:before {
  --tw-bg-opacity: 1;
  background-color: rgb(181 220 121 / var(--tw-bg-opacity));
}
.c-colored-frame--light-green svg path:first-of-type {
  fill: #B5DC79;
}

.c-ajax-loader {
  position: fixed; /* Change to fixed */
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: none;
  z-index: 99;
}

.c-ajax-loader__circle {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  border: 6px solid #098A44;
  border-radius: 50%;
  border-top: 6px solid #C1C9E0;
  z-index: 999; /* Adjust z-index */
}

.c-tour-filters {
  position: relative;
  z-index: 10;
  display: inline-block;
  border-radius: 8px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding: 0.25rem;
}

.c-tour-filter__categories {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.c-tour-filter__categories label {
  cursor: pointer;
  border-radius: 8px;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-tour-filter__categories label input {
  display: none;
}
.c-tour-filter__categories label.is-active {
  --tw-bg-opacity: 1;
  background-color: rgb(0 131 62 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.c-tour-card {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  justify-content: space-between;
  gap: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

@media (min-width: 576px) {
  .c-tour-card {
    flex-direction: row;
    align-items: center;
  }
}

@media (min-width: 992px) {
  .c-tour-card {
    align-items: flex-end;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.c-tour-card:nth-child(2n) {
  flex-direction: column-reverse;
}
@media (min-width: 576px) {
  .c-tour-card:nth-child(2n) {
    flex-direction: row-reverse;
  }
}
.c-tour-card:nth-child(2n) .c-tour-card__bg-icon {
  left: 75%;
  --tw-scale-x: -1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.c-tour-card:nth-child(2n) .c-colored-frame--orange:before,
.c-tour-card:nth-child(2n) .c-colored-frame--yellow:before,
.c-tour-card:nth-child(2n) .c-colored-frame--blue:before,
.c-tour-card:nth-child(2n) .c-colored-frame--purple:before,
.c-tour-card:nth-child(2n) .c-colored-frame--light-green:before {
  right: 0px;
  left: -0.5rem;
}
@media (min-width: 1280px) {
  .c-tour-card:nth-child(2n) .c-colored-frame--orange:before,
.c-tour-card:nth-child(2n) .c-colored-frame--yellow:before,
.c-tour-card:nth-child(2n) .c-colored-frame--blue:before,
.c-tour-card:nth-child(2n) .c-colored-frame--purple:before,
.c-tour-card:nth-child(2n) .c-colored-frame--light-green:before {
    left: -1rem;
  }
}

.c-tour-card__content {
  position: relative;
  z-index: 10;
  background-color: rgb(255 248 239 / var(--tw-bg-opacity));
  --tw-bg-opacity: 0.7;
}

@media (min-width: 576px) {
  .c-tour-card__content {
    max-width: 384px;
  }
}

@media (min-width: 768px) {
  .c-tour-card__content {
    padding: 1rem;
    padding-bottom: 0px;
  }
}
.c-tour-card__content .c-button {
  font-size: 14px;
}
@media (min-width: 768px) {
  .c-tour-card__content .c-button {
    font-size: 16px;
  }
}

.c-tour-card__title {
  margin-bottom: 1rem;
  display: inline-block;
  font-family: Myriad Pro;
  font-size: 24px;
}

@media (min-width: 992px) {
  .c-tour-card__title {
    font-size: 40px;
  }
}

.c-tour-card__excerpt {
  margin-bottom: 1.5rem;
}

@media (min-width: 768px) {
  .c-tour-card__excerpt {
    margin-bottom: 2.5rem;
  }
}
.c-tour-card__excerpt p {
  font-size: 14px;
}
@media (min-width: 768px) {
  .c-tour-card__excerpt p {
    font-size: 16px;
  }
}

.c-tour-card__img {
  position: relative;
  max-height: 637px;
  width: 100%;
}

@media (min-width: 576px) {
  .c-tour-card__img {
    max-width: 400px;
  }
}

@media (min-width: 992px) {
  .c-tour-card__img {
    max-width: 792px;
  }
}
.c-tour-card__img a {
  max-height: 637px;
}
@media (min-width: 576px) {
  .c-tour-card__img a {
    max-width: 400px;
  }
}
@media (min-width: 992px) {
  .c-tour-card__img a {
    max-width: 792px;
  }
}
.c-tour-card__img a {
  position: unset;
}
.c-tour-card__img a img,
.c-tour-card__img a picture {
  position: relative;
  z-index: 10;
  display: block;
  height: 100%;
  max-height: 637px;
  width: 100%;
  border-radius: 12px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 576px) {
  .c-tour-card__img a img,
.c-tour-card__img a picture {
    max-width: 400px;
  }
}
@media (min-width: 768px) {
  .c-tour-card__img a img,
.c-tour-card__img a picture {
    border-radius: 32px;
  }
}
@media (min-width: 992px) {
  .c-tour-card__img a img,
.c-tour-card__img a picture {
    max-width: 792px;
  }
}
.c-tour-card__img a picture {
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.c-tour-card__img-link {
  position: relative;
  z-index: 10;
  overflow: hidden;
  border-radius: 32px;
}

.c-tour-card__bg-icon {
  position: absolute;
  top: -25%;
  left: -33.333333%;
  display: none;
}

@media (min-width: 992px) {
  .c-tour-card__bg-icon {
    display: block;
  }
}

.s-hero-banner {
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
}

@media (min-width: 992px) {
  .s-hero-banner {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.s-hero-banner__title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  width: 83.333333%;
  text-align: center;
  font-family: Myriad Pro;
  font-size: 36px;
  font-weight: 400;
  line-height: 44px;
}

@media (min-width: 992px) {
  .s-hero-banner__title {
    margin-bottom: 2.5rem;
    font-size: 64px;
    line-height: 64px;
  }
}

.s-hero-banner__filters {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  text-align: center;
}

@media (min-width: 992px) {
  .s-hero-banner__filters {
    margin-top: 2.5rem;
  }
}

.s-tours-loop {
  padding-bottom: 2rem;
}

@media (min-width: 768px) {
  .s-tours-loop {
    padding-bottom: 3rem;
  }
}

@media (min-width: 992px) {
  .s-tours-loop {
    padding-bottom: 6rem;
  }
}

.s-tours-loop__grid {
  position: relative;
}

.s-tours-loop__grid-empty {
  text-align: center;
  font-size: 56px;
}

.s-tours-loop__load-more-btn-box {
  display: flex;
  justify-content: center;
}

.s-tours-loop__load-more-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  font-size: 24px;
}

@media (min-width: 768px) {
  .s-tours-loop__load-more-btn {
    font-size: 28px;
  }
}
